.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.header{
  height: 200px;
  width: 100%;
  background-color : #E9EEF6;
  padding-top: 50px;
}

.card-container{
  height: 300px;
  width: 300px;
  box-shadow: 0px 3px 50px #A5A5A5;
}

.card-wrapper{
  width: 270px; 
  height: 200px; 
  box-shadow: 0px 3px 50px #A5A5A5;
  display: flex;
  flex-direction: column;
}

.card-top{
  width: 100%;
  height: 2%;
}

.task-holder{
  width: 100%;
  height: 100%;
  padding: 10px 10px;
  display : flex;
  flex-direction: column;
  position: relative;
}

.card-header{
  margin-top: 10px;
  margin-bottom: 10px;
  max-width: 80px;
  height: 30px;
  padding: 1px 1px !important;
  text-align: center;
}

.task-container{
  height: 1200px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  background-color: #F6F7F8;
  padding : 40px 100px;
}


